/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e17            { /* sxs004011.jpg */
	background      : transparent url(sxs004011.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  19.50pt;
	width           : 335.25pt;
	height          : 226.50pt;
	}
span#e16            { /* sxs004010.jpg */
	background      : transparent url(sxs004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  20.25pt;
	width           : 363.75pt;
	height          : 225.75pt;
	}
span#e15            { /* sxs004009.jpg */
	background      : transparent url(sxs004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 423.75pt;
	width           : 334.50pt;
	height          : 211.50pt;
	}
span#e14            { /* sxs004008.jpg */
	background      : transparent url(sxs004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             : 423.75pt;
	width           : 334.50pt;
	height          : 211.50pt;
	}
span#e13            { /* sxs004007.jpg */
	background      : transparent url(sxs004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 676.50pt;
	width           : 213.75pt;
	height          : 309.00pt;
	}
span#e12            { /* sxs004006.jpg */
	background      : transparent url(sxs004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 675.00pt;
	width           : 217.50pt;
	height          : 314.25pt;
	}
span#e11            { /* sxs004005.jpg */
	background      : transparent url(sxs004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             : 674.25pt;
	width           : 216.75pt;
	height          : 313.50pt;
	}
div#e10             { /* ABOVE : Victor Bilokin a... */
	position        : absolute;
	left            :  24.75pt;
	top             : 252.00pt;
	width           : 332.25pt;
	height          :  26.25pt;
	}
div#e9              { /* ABOVE : General view of ... */
	position        : absolute;
	left            : 391.50pt;
	top             : 257.25pt;
	width           : 332.25pt;
	height          :  13.50pt;
	}
div#e8              { /* BELOW : These five photo... */
	position        : absolute;
	left            :  54.00pt;
	top             : 366.00pt;
	width           : 617.25pt;
	height          :  47.25pt;
	}
span#e7             { /* sxs004004.jpg */
	background      : transparent url(sxs004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1105.50pt;
	width           : 326.25pt;
	height          : 219.00pt;
	}
span#e6             { /* sxs004003.jpg */
	background      : transparent url(sxs004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1105.50pt;
	width           : 387.00pt;
	height          : 218.25pt;
	}
span#e5             { /* sxs004002.jpg */
	background      : transparent url(sxs004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             :1352.25pt;
	width           : 384.75pt;
	height          : 216.75pt;
	}
span#e4             { /* sxs004001.jpg */
	background      : transparent url(sxs004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1355.25pt;
	width           : 321.75pt;
	height          : 180.00pt;
	}
div#e3              { /* BELOW : A few photos of ... */
	position        : absolute;
	left            :  42.00pt;
	top             :1067.25pt;
	width           : 632.25pt;
	height          :  13.50pt;
	}
div#e2              { /* ABOVE : SxS test routine... */
	position        : absolute;
	left            :  54.00pt;
	top             :1601.25pt;
	width           : 274.50pt;
	height          :  25.50pt;
	}
div#e1              { /* ABOVE : SxS Subscribers ... */
	position        : absolute;
	left            : 402.00pt;
	top             :1601.25pt;
	width           : 274.50pt;
	height          :  36.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
